Support » Plugin: Flagged Content » I purchased, but I get an error :(

  • Resolved JJNW

    (@jjnw)


    I bought this plugin — AWESOME — except I get:

    invalid argument supplied for foreach() in flagged-content.php on line 263

    Any suggestions?

    Thank you! 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter JJNW

    (@jjnw)

    Update: I just emailed the author:

    Hello, I posted on WP website for help regarding this issue.

    I have version 1.1.0 and don’t want to upgrade, as I am happy where it stands… except on the back of my server in error logs, I only have one error in 74 plugins, and it’s yours 🙁

    I bought this plugin — AWESOME — except I get:

    invalid argument supplied for foreach() in flagged-content.php on line 263

    Any suggestions?

    Thank you!

    Plugin Author divspark

    (@divspark)

    Will provide support outside of here. Since this question pertains to the pro version, not the free one, I will mark it resolved. If someone else encounters this issue in the free version then by all means post it in this support thread.

    Thread Starter JJNW

    (@jjnw)

    Cool cool. Got your email. Chat soon.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘I purchased, but I get an error :(’ is closed to new replies.